[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.DataRVA

To be used by readers and writers

## Declaration

Source position: resourcetree.pp line 67

`public property TResourceTreeNode.DataRVA : LongWord read fDataRVA write fDataRVA;`

## Description

This property can be freely used by resource readers and writers to store a file offset or address needed to load or write other data, since it isn't used by TResourceTreeNode or TResources.

Remark: | Do not rely on the value of this property when accessing a new tree: other readers or writers could have changed it for their internal operations.

## See also

TResourceTreeNode.NameRVA |  | To be used by readers and writers
TResourceTreeNode.SubDirRVA |  | To be used by readers and writers